OSIRT

Open Source Internet Research Tool

Version 3.3.5 (Released 06-08-2017)

User Guide

You will require the following to be installed on your system for OSIRT to function correctly

You must restart your computer after installing the above packages.

The old version of OSIRT must be uninstalled before the new version is installed